@charset "utf-8";
/* wp img float
--------------------------------------*/
.articleText img{
	margin: 10px;
}
.alignright {
	float: right;
	clear: both;
}
.alignleft {
	float: left;
	clear: both;
}
.alignclear {
	clear: both;
}
img.alignright{
	display: inline;
	margin: 0 0 10px 10px;
}
img.alignleft {
	display: inline;
	margin: 0 10px 10px 0;
}
img.centered,
img.aligncenter,
img.alignnone {
	display: block;
	margin: 10px auto;
}
.alignright .wp-caption-text {
	margin-left: 10px!important;
}
